IBM AIX Configuration Commands Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 25270
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Aug 10 2007 12:00AM
Updated: Aug 10 2007 08:34PM
Credit: The vendor disclosed theses issues.
Vulnerable: IBM AIX 5.3
IBM AIX 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus